/* Showcase
-------------*/

#awOnePageButton .view-slide 					{ display:none; }

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load 									{ height:450px; /* Same as showcase javascript option */ overflow:hidden; }

/* Container when content is shown as one page */
.showcase-onepage 								{ /**/ }

/* Container when content is shown in slider */
.showcase 										{ margin:auto; position:relative; }
.showcase-content-container 					{ background:#004071; float:right!important; }

/* Content */
.showcase-content 								{ background:#004071; text-align:left; }
.showcase-content-wrapper 						{ display: 	table-cell;
	height: 	450px;
	overflow:	hidden;
	text-align: left;
	vertical-align: middle;
	width: 		960px;
}


/* Styling the caption */

.showcase-caption {
	background: rgba(90,162,191,0.6);
	bottom: 	20px;
	color:		#fff;
	display: 	none;
	left: 		20px;
	padding: 	15px 30px;
	position: 	absolute;
	right: 		20px;
}

.showcase-caption strong {
	font:		700 24px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif;
	letter-spacing:-0.04em;
	text-transform:uppercase;
}

.showcase-caption p {
	color:		#c9e9f8;
	font:		400 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif;
	letter-spacing:-0.02em;
	margin:		0 0 5px 0;
}

.showcase-caption small {
	color:		#1a171b;
	font:		400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif;
	text-align: right;
}

.showcase-onepage .showcase-content {
	margin-bottom: 10px;
}


/* Button Wrapper */
.showcase-button-wrapper {
	clear:		both;
	display:	block;
	margin-top: 0;
	padding:	11px 0 11px 0;
	position:	absolute;
	text-align: center;
	z-index:	8888;
}

.showcase-button-wrapper span {
	background: #fff;
	color: 		#fff;
	cursor: 	pointer;
	display:	inline-block;
	font-size: 	10px;
	height:		20px;
	margin-right:5px;
	padding: 	0;
	width:		20px;
}

.showcase-button-wrapper span.active {
	background: #5ca1be;
	color: 		#5ca1be;
}



/* Thumbnails */
.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */ {
	background: #004071;
	margin: 	46px 0 0 0;
	height:		404px!important;
	overflow:hidden;
}

.showcase-thumbnail-wrapper {
	overflow: hidden;
}

.showcase-thumbnail {
	background:	#5ca1be;
	cursor: 	pointer;
	height: 	80px;
	position: 	relative;
	width: 		160px;
}

.showcase-thumbnail-caption {
	font-weight:700;
	padding:	16px 10px 3px 10px!important;
}

.showcase-thumbnail-content {
	color:		#1A171B;
	font-weight:400;
	padding: 	0 10px 10px 10px;
}

.showcase-thumbnail-cover {
	bottom: 	0;
	left: 		0;
	position: 	absolute;
	right: 		0;
	top: 		0;
}

.showcase-thumbnail:hover {
	background:	#0066a9;
}

.showcase-thumbnail:hover .showcase-thumbnail-cover {
	display: 	none;
}

.showcase-thumbnail.active {
	background:	#0066a9;
}

.showcase-thumbnail.active .showcase-thumbnail-cover {
	display:	none;
}

.showcase-thumbnail-wrapper-vertical {
	float:		left;
	padding: 	0;
}

.showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
	margin-bottom: 1px;
}


/* Hide button text */
.showcase-thumbnail-button-forward span span,  .showcase-thumbnail-button-backward span span {
	display: none;
}